actions:
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 5f738065e2d6c1c244a33fea4a8b4aaa
  type: turn_on
alias: Turn on pigry wo trigger
conditions: []
description: ''
id: '1744918520715'
mode: single
triggers: []
